﻿ /*
	SDW Blauw: #1AB6F2
*/
.SDWBreadCrumb {
	font-weight: normal;
	font-size: 9pt;	
	color: #000000;	
	font-family: Arial;
	margin: 2px 0px 4px 11px;
}
.Tekst {
 line-height:1.5;
}

.SDWBreadCrumb_noMenu {
	font-weight: normal;
	font-size: 9pt;	
	color: #000000;	
	font-family: Arial;
	margin: 2px 0px 4px 6px;
}
.SDWBreadCrumb a, .SDWBreadCrumb_noMenu a {
	color: #1AB6F2;
	text-decoration:none;
}
.ms-pagebreadcrumb
.removeMargins {
	margin-top:-11px;
	margin-left:-11px;
	margin-right:-10px;
} 
/*
.removeMargins { 
	margin-top: 0px;
}
*/
.ms-WPBody TD {
	font-size:10pt;
	font-family:arial;
}
.sdwmain{
	display:block;
	width: 99%;
	margin:0% 5% 0% 5%;
	text-align: center;
}

/* hoofd pagina inhoud blok */
.ms-viewareaframe {
	vertical-align: top;
	height: 100%;
	width: 100%; 
	background-color: #ffffff;
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-left: 1px solid white;
}
.ms-bodyareaframe {
	vertical-align: top;
	height: 100%;
	width: 100%;
	background-color: #ffffff;  
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-left: 1px solid white;
}
.ms-bodyareaframe {
	background-image: none;
	padding: 0px;
/*	padding: 10px; */
}
.ms-pagedescription {	
	font-weight: normal;	
	font-size: 9pt;	
	color: #000000;	
	font-family: Arial
}

/* breadcrumb */
.ms-pagebreadcrumb {
	display: none;
	padding: 2px 3px 3px 11px; 
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
}
.ms-pagebreadcrumb a {
	font-size: 8pt;
	background-color: white;
	color: #666666;
	text-decoration: none;
}
.ms-pagebreadcrumb {
	font-size: 8pt;
	background-color: white;
	color: #666666;
	text-decoration: none;
}
/* bovenste balk */
.ms-globalbreadcrumb {
	font-size: 8pt;
	text-align: right;
	background-color: white;
	padding: 2px 0px 2px 5px;
	text-decoration: none;
	color: black;
}
.ms-globalbreadcrumb a {
	text-decoration: none;
	color: black;
}
.ms-globalbreadcrumb a:hover {
	text-decoration: underline;
	color: #000000;
}
.ms-SPLink{
	font-family: Arial;
	font-size: 7pt;
}
.ms-SpLinkButtonActive {
	border: #6f9dd9 1px solid;
	vertical-align: top;
	background-color: #1AB6F2;
}
.ms-HoverCellActive {
	border: #6f9dd9 1px solid;
	vertical-align: top;
	background-color: #1AB6F2;
}
.ms-globalTitleArea {
	text-align: right;
	background-image: none;
	background-color: white;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 1px;
}
.ms-globallinks{
	font-family: Arial;
	font-size: 7pt;
}
.ms-navframe {
	background-image: none;
	background: white;
}
.ms-quicklaunchouter {
	border-bottom: solid 1px white;
	border-right: solid 1px white;
}
.ms-quicklaunchnavsep {
	background-color: white;
}
.ms-quicklaunch table td {
	border-top: 1px solid white;
}
.ms-quickLaunch {
	border: solid 1px white;
	font-size: 9pt;
	font-family: Arial;
	font-weight:normal;
	line-height: 10pt;
	background-color: white;
}
span.ms-navselected {
	background-color: white;
}
table.ms-navselected {
	background-color: white;
}
.ms-quicklaunch span.ms-navheader {
	background-color: white;
	border-top: solid 1px white;
	border-left: solid 1px white;
	padding: 1px 4px 4px 4px;
}
.ms-navheader2 td {
	background-color: white;
	border-top: solid 1px white;
	border-left: solid 1px white;
	padding: 1px 4px 4px 4px;
}
.ms-quicklaunch table.ms-navheader td {
	background-color: white;
	border-top: solid 1px white;
	border-left: solid 1px white;
	padding: 1px 4px 4px 4px;
}
div.ms-treeviewouter div {
	border-top: solid 1px white;
}
div.ms-treeviewouter div div {
	border: none;
}
.ms-quicklaunch span.ms-navheader {
	background-color: white;
	border-top: 1px solid white;
	border-left: solid 1px white;
	border-bottom: 1px solid white;
	padding: 1px 6px 3px 6px;
}
.ms-quicklaunchheader {
	padding: 2px 6px 4px 6px;
	color: black;
	background-image: none;
	background-color: white;
	border-left: solid 1px white;
	font-size: 9pt;
}
.ms-unselectednav a {
	color: #003399;
	text-decoration: none;
}
.ms-quicklaunchheader a {
	color: black;
	text-decoration: none;
}
.ms-quicklaunchheader a:hover {
	color: #1AB6F2;
	text-decoration: none;
}
.ms-nav {
	background-image: none;
	background-color: white;
	font-family: Arial;
	font-size: 10pt;
}
.ms-navline {
	border-bottom: 1px solid white;
}
.ms-navwatermark {
	color: #ffdf88;
}
.ms-pagemargin {
	background-image: none;
	background-color: white;
	height: 100%;
}
.ms-pagetitleareaframe table {
	background-color: white;
}
.ms-navheader2 a {
	color: black;
	font-size: 8pt;
	text-decoration: none;
}
.ms-navheader a {
	color: black;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
.ms-navheader2 a:hover {
	color: #1AB6F2;
	text-decoration: none;
}
.ms-navheader a:hover {
	color: #1AB6F2;
	text-decoration: none;
}
.ms-navItem {
	font-size: 9pt;
	font-weight: bold;
}
.ms-navItem a {
	color: black;
	text-decoration: none;
}
.ms-navItem a:hover {
	color: #1AB6F2;
	text-decoration: none;
}
.ms-navitemstatic {
	color: black;
	font-size: 16pt;
}
.ms-navheaderstatic {
	color: black;
}
.ms-nav TD {
	font-size: 9pt;
}
.ms-quicklaunchouter {
	background-image: none;
	border-bottom: solid 1px white;
	border-right: solid 1px white;
}
.ms-quicklaunch table.ms-selectednavheader td {
	width: 100%;
	background-color: white;
	background-image: none;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	padding: 1px 6px 3px 6px;
	font-size: 9pt;
}
.ms-selectednavheader a {
	font-weight: bold;
	font-size: 9pt;
	color: #1AB6F2;
	text-decoration: none;
}
.ms-selectednavheader a:hover {
	color: #1AB6F2;
	text-decoration: none;
}
.ms-quicklaunch table.ms-selectednav {
	border: solid 1px white;
	background-image: none;
	background-color: white;
	margin: 2px;
	margin-bottom: 0;
	width: 97%;
}
.ms-quicklaunch table.ms-selectednav td {
	background: none;
	border: solid 1px #ffffff;
	padding: 0px 4px 1px 12px;
	margin: 0px;
}
table.ms-selectednav td a.ms-selectednav {
	background: none;
	color: #1AB6F2;
}
table.ms-navselected td {
	background: none;
	padding: 3px 6px 4px 17px;
}
span.ms-navitem {
	background-image: none;
	padding: 3px 6px 4px 16px;
	font-family: Arial;
	font-weight: bold;
}
table.ms-navitem td {
	background-image: none;
	padding: 3px 6px 4px 16px;
	font-family: Arial;
}
TABLE.ms-navitem TD {
	font-size: 8pt;
}
.ms-navsubmenu1 {
	width: 100%;
	border-collapse: collapse;
	background-color: white;
	font-size: 8pt;
}
.ms-navsubmenu2 {
	width: 100%;
	background-color: white;
	margin-bottom: 6px;
	font-size: 8pt;
}
table.ms-navselected {
	padding: 2px;
}
span.ms-navselected {
	background-image: none;
	background-color: white;
	background-repeat: repeat-x;
}
table.ms-navselected {
	background-image: none;
	background-color: white;
	background-repeat: repeat-x;
}
table.ms-navselected td {
	background-image: none;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 3px 6px 4px 17px;
}

.ms-bannerContainer {
	background-color: white;
	padding-right: 0px;
	padding-left: 0px;
}
.ms-bannerframe {
	background-color: white;
}
/* horizontale navigatie balk bovenaan pagina */
.ms-topnavContainer {
	display:none;
	border: none;
	border-left: solid 1px white;
}
.ms-topnav {
	border: solid 1px #000000;
	border-right: solid 1px #ffffff;
	border-bottom: none;
	font-family: Arial;
	font-size: 10pt;
	background-color: black;
	background-image: none;
	color: white;
}
.ms-topnav a {
	display: block;
	white-space: nowrap;
	padding: 1px 18px 0px 18px;
	height: 30px;
	line-height: 30px;
	background-image: none;
}
.ms-topnavselected {
	color: white;
	border: solid 1px #1AB6F2;
	border-right: solid 1px #ffffff;
	border-bottom-width: 0px;
	background-color: #1AB6F2;
	background-image: none;
}
.ms-topnavselected a {
	background-image: none;
	font-weight:normal;
	color: white;
}
.ms-topNavHover {
	background-image: none;
	background-color: #1AB6F2;
	border: solid 1px #1AB6F2;
	border-right: solid 1px #ffffff;
	border-bottom-width: 0px;
	color: white;
}
.ms-topNavHover a {
	background-image: none;
	color: white;
}
.ms-topnav img {
	position: relative;
	left: -6px;
}
.ms-topNavFlyOutsContainer {
	border: solid 1px #c2dcff;
}
.ms-topNavFlyOuts {
	background-color: white;
	font-family: Arial;
	font-size: 10pt;
	color: black;
}
.ms-topNavFlyOuts a {
	display: block; *;
	width: 200px;
	min-width: 200px;
	color: black;
	padding: 4px 8px 4px 8px;
}
.ms-topNavFlyOutsHover {
	background-color: #1AB6F2;
	color: #000000;
}

td.ms-rightareacell div.ms-pagemargin {
	background-image: none;
	background-color: white;
	height: 100%;
	border-left: solid 1px white;
}
.SDWHidden {
	display: none;
}
.SDWWhite {
	color:#FFFFFF;
}

.ms-titlearealeft {
	background-image: none;
	background-color: white;
}
.ms-consoletitleareaframe {
	background-image: none;
	background-color: white;
	text-align: center;
}
.ms-mwspagetitleareaframe {
	background-image: none;
	background-color: white;
	text-align: center;
}
.ms-pagetitleareaframe {
	background-image: none;
	background-color: white;
	text-align: center;
}
Div.ms-titleareaframe {
	background-image: none;
	background-color: white;
	text-align: center;
}
TD.ms-titleareaframe {
	background-image: none;
	background-color: white;
	text-align: center;
}
.ms-consoletitleareaframe {
	padding: 7px 0px 1px 0px;
	background-color: white;
	background-image: none;
}
.ms-pagetitleareaframe table td.ms-titlearea {
	padding: 7px 0px 1px 0px;
	background-color: white;
	background-image: none;
}
.ms-areaseparator table td.ms-titlearea {
	padding: 7px 0px 1px 0px;
	background-color: white;
	background-image: none;
}
.ms-titleareaframe table td.ms-titlearea {
	padding: 7px 0px 1px 0px;
	background-color: white;
	background-image: none;
}
.ms-consoletitleareaframe {
	width: 8px;
	display: none;
}
.ms-pagetitleareaframe table {
	background-color: white;
	background-image: none;
}
.ms-pagetitle {
	color: #1AB6F2;
	font-family: "Arial Narrow";
	font-size: 14pt;
	margin: 0px 0px 4px 0px;
	font-weight: normal;
	text-transform:uppercase;
}
.ms-bodyareapagemargin {
	background-image: none;
	background: white;
	border-top: 1px solid white;
}
.ms-pagebottommarginright {
	background: white;
}
.ms-pagebottommarginleft {
	background: white;
}
.ms-pagebottommargin {
	background: white;
}
.ms-areaseparator {
	border-right: medium none;
	border-left: medium none;
	padding-left: 5px;
	background-image: none;
	background-color: white;
	height: 61px;
}
.ms-areaseparatorleft {	
	display:none;
	border-right: white 1px solid;	
	background: none;
	background-color: white;
	height: 100%
}
.ms-areaseparatorright {	
	display:none;
	border-right: white 1px solid;	
	background: none;
	background-color: white;
	height: 100%
}
/* berichten t.b.v. pagina bewerking */
.ms-consolemptablerow {
	background-color: white;
}
.ms-consolestatusmajorframe {
	background-color: white;
	background: none;
}
.ms-consolestatusminorframe {
	background-color: white;
	background: none;
}
.ms-consoleminiframe {
	background-color: white;
	background: none;
}
.ms-consolestatuscheckoutframe {
	background-color: white;
	background: none;
}
.ms-consoleminiframe {
	height: 24px;
	background: none;
/*background-repeat:repeat-x;*/
}
.ms-consolestatusshadowframe {
	/*background-repeat:repeat-x;*/
background: none;
	height: 4px;
}
.ms-consolestatusshadowframeleft {
	background: none;
	height: 4px;
	width: 3px;
}
.ms-consolestatusshadowframeright {
	background: none;
	height: 4px;
	width: 3px;
}
h1.ms-sitetitle {
	margin: 0;
	padding: 0;
	display: none;
}
.ms-consolemptablerow {
	background-color: white;
}
.ms-consoletoolbar {
	font-size: 8pt;
	font-family: Arial;
}
.ms-consolemessage {
	font-size: 8pt;
	font-family: Arial;
}
.ms-consoleerror {
	font-size: 8pt;
	font-family: Arial;
}
.ms-consolestatus {
	font-size: 8pt;
	font-family: Arial;
}
.ms-consolestatusframe {
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
}
.ms-consoleframe {
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
}
.ms-consolestatuscell {
	background-color: white;
	text-align: center;
}
.ms-consoleframe {
	border-top-width: 1px;
	border-color: #83b0ec;
}
.ms-consolestatusframe {
	border-top-width: 0px;
	background: none;
	background-color: white;
	border-color: #FFFFFF;
}
td.ms-consolestatuscheckoutframe {
	background-repeat: repeat-x;
}
td.ms-consolestatusminorframe {
	background-repeat: repeat-x;
}
td.ms-consolestatusmajorframe {
	background-repeat: repeat-x;
}
.ms-consolestatusmajorframe {
	background: none;
	background-color: white;
}
.ms-consolestatusminorframe {
	background: none;
	background-color: white;
}
.ms-consoleminiframe {
	background: none;
	background-color: white;
}
.ms-consolestatuscheckoutframe {
	background: none;
	background-color: white;
}
.ms-consoleminiframe {
	height: 24px;
	background-repeat: repeat-x;
}
.ms-consolestatusshadowframe {
	background: none;
	background-color: white;
	height: 4px;
}
.ms-consolestatusshadowframeleft {
	background: none;
	background-color: white;
	height: 4px;
	width: 3px;
}
.ms-consolestatusshadowframeright {
	background: none;
	background-color: white;
	height: 4px;
	width: 3px;
}
.ms-consolemode {
	background: none;
	background-color: white;
	color: #000000;
	font-size: 8pt;
	font-family: Arial;
}
.ms-consolestatus {
	color: #666666;
	font-size: 8pt;
	font-family: Arial;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}
.ms-consolestatus a {
	font-family: Arial;
	font-size: 8pt;
	color: #3966bf;
	text-decoration: none;
}
.ms-consolestatus a:hover {
	font-family: Arial;
	font-size: 8pt;
	color: #3966bf;
	text-decoration: underline;
}
.ms-consolehr {
	background-color: #CDCDCD;
	height: 1px;
}
.ms-consoleerror {
	color: #ff0000;
	text-decoration: none;
}
.ms-consoleerror a {
	color: #3966bf;
	text-decoration: none;
}
.ms-consoleerror a:hover {
	color: #3966bf;
	text-decoration: underline;
}
.ms-consolemessage {
	color: #204d89;
	text-decoration: none;
}
.ms-consolemessage a {
	text-decoration: none;
}
.ms-consolemessage a:hover {
	text-decoration: underline;
}
.ms-consoletoolbar {
	text-decoration: none;
	color: #003399;
}
.ms-consoletoolbar a {
	text-decoration: none;
}
.ms-consoleqaback td {
	padding-left: 3px;
	padding-right: 6px;
	background: none;
	background-color: white;
}
.ms-consoleqabackhover td {
	background: none;
	background-color: white;
	padding-left: 3px;
	padding-right: 6px;
}
.ms-consoleqaemptyborderh {
	height: 1px;
}
.ms-consoleqaemptyborderv {
	width: 1px;
}
.ms-consoleqaemptycorner {
	width: 1px;
	height: 1px;
}
.ms-consoleqacorner {
	background-color: white;
}
.ms-consoleqaborderv {
	background-color: white;
}
.ms-consoleqaborderh {
	background-color: white;
}
.ms-consoleqacornerhover {
	background-color: white;
}
.ms-consoleqabordervhover {
	background-color: white;
}
.ms-consoleqaborderhhover {
	background-color: white;
}
.ms-consoleqaborderh {
	height: 1px;
}
.ms-consoleqaborderv {
	width: 1px;
}
.ms-consoleqacorner {
	width: 1px;
	height: 1px;
}
.ms-consoleqaborderhhover {
	height: 1px;
}
.ms-consoleqabordervhover {
	width: 1px;
}
.ms-consoleqacornerhover {
	width: 1px;
	height: 1px;
}
/* --------------- siteactions menu --------------- */
.ms-siteaction a {
	font: 7pt Arial;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.ms-siteaction {
	font: 7pt Arial;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.ms-siteactionsmenu {
	white-space: nowrap;
	font: 7pt Arial;
	padding: 0;
	border: none;
	cursor: pointer;
}
.ms-siteactionsmenu div div div {
	background-image: none;
	background-color: white;
	border: 1px solid white;
	padding: 1px 4px 3px 10px;
}
.ms-siteactionsmenu div div div a {
	color: black;
	font-weight: normal;
}
.ms-siteactionsmenu div div div.ms-siteactionsmenuhover {
	background-image: none;
	border: 1px solid black;
	background-color: #1AB6F2;
}
/* --------------- search box --------------- */
.ms-sbplain {
	font-family: Arial;
	font-size: 8pt;
	border: none;
/*	background-color: black; */
	background-color: white; 
/*	color: white; */
	color: black;
}
.ms-sbtable {
	color: #000000;
	font-family: Arial;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
/*	background: black; */
	background: white;
}
td.ms-sbcell {
	background-color: white; 
	padding: 0px;
	padding-left: 2px;
	white-space: nowrap;
	border: solid 1px black;
}
td.ms-sblink {
	background-color: white;
	padding-right: 14px;
	border: none;
	display:none;
}
.ms-sblink a:visited {
	font-family: Arial;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	padding-left: 4px;
}
.ms-sblink a:link {
	font-family: Arial;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	padding-left: 4px;
}
.ms-sblink a:hover {
	color: #000000;
	background-color: white;
	text-decoration: underline;
}
.ms-rightbodysectionsearchbox {
	width: 100%;
	background-color: white;
	display:none;
}
.ms-sbLastcell {
	width: 100%;
	background-color: white;
	display:none;
}
/* bevat dropdown t.b.v. zoek-scope */
td.ms-sbscopes {
	border:none !important;
	background-color: white;
	display:none;
}
td.ms-sbgo{
	background-color:#DDD;
	border: 1px black solid;
	border-right: 3px black solid;
	background-image:url("/SiteCollectionImages/search.gif");
	background-position:center;
	background-repeat:no-repeat;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:1px;
	padding-top:1px;
} 
td.ms-sbgo img {
	visibility: hidden;
}
/* --------------- search pagina --------------- */
.ms-sctabarea {
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
}
.ms-ptabarea {
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
}
.ms-sctabarea {
	margin-top: 0px;
}
.ms-ptabarea {
	margin-top: 0px;
}
/* Selected tab */
.ms-sctabcn {
	background: none;
	background-color: #1AB6F2;
	border: 1px #1AB6F2 solid;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	vertical-align: middle;
}
.ms-ptabcn {
	background: none;
	background-color: #1AB6F2;
	border: 1px #1AB6F2 solid;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	vertical-align: middle;
}
/*Selected tab hover*/
.ms-sctabcnhover {
	background: none;
	background-color: #1AB6F2;
	border: 1px #1AB6F2 solid;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	vertical-align: middle;
}
.ms-ptabcnhover {
	background: none;
	background-color: #1AB6F2;
	border: 1px #1AB6F2 solid;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	vertical-align: middle;
}
/* Selected tab text */
.ms-sctabcnhover A:visited {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-sctabcnhover A:link {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-sctabcn A:visited {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-sctabcn A:link {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcnhover A:visited {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcnhover A:link {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcn A:visited {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcn A:link {
	text-decoration: none;
	color: white;
	font-style: normal;
}
/* Selected tab text hover */
.ms-sctabcnhover A:hover {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcnhover A:hover {
	text-decoration: none;
	color: white;
	font-style: normal;
}
/* Unselected tab */
.ms-sctabcf {
	border: 1px solid #1AB6F2;
	border-left: solid 1px #CCC;
	border-right: solid 1px #1AB6F2;
	padding: 2px 11px 2px 10px;
	color: black;
	vertical-align: middle;
	font-size: 9pt;
}
/* Unselected tab hover */
.ms-sctabcfhover {
	background: none;
	background-color: white;
	padding: 2px 11px 2px 10px;
	color: white;
	vertical-align: middle;
	background-color: #1AB6F2;
	border: 1px solid #1AB6F2;
	border-left: solid 1px #CCC;
	border-right: solid 1px #1AB6F2;
}
.ms-ptabcfhover {
	background: none;
	background-color: white;
	padding: 2px 11px 2px 10px;
	color: white;
	vertical-align: middle;
	background-color: #1AB6F2;
	border: 1px solid #1AB6F2;
	border-left: solid 1px #CCC;
	border-right: solid 1px #1AB6F2;
}
/* site directory */
.ms-ptabcf {
	background: none;
	border-top: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #1AB6F2;
	padding: 2px 11px 2px 10px;
	color: black;
	vertical-align: middle;
}
/* Unselected tab text */
{
	text-decoration: none;
	color: black;
	font-style: normal;
}
.ms-sctabcf A:visited  {
	text-decoration: none;
	color: black;
	font-style: normal;
}
.ms-sctabcf A:link  {
	text-decoration: none;
	color: black;
	font-style: normal;
}
.ms-ptabcf A:visited  {
	text-decoration: none;
	color: black;
	font-style: normal;
}
.ms-ptabcf A:link  {
	text-decoration: none;
	color: black;
	font-style: normal;
}
.ms-sctabcfhover A:visited {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-sctabcfhover A:link {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcfhover A:visited {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcfhover A:link {
	text-decoration: none;
	color: white;
	font-style: normal;
}
/* Unselected tab text hover */
.ms-sctabcfhover A:hover {
	text-decoration: none;
	color: white;
	font-style: normal;
}
.ms-ptabcfhover A:hover {
	text-decoration: none;
	color: white;
	font-style: normal;
}
/* Line extending past tabs */
.ms-ptabrx {
	width: 100%;
	border-color: #1AB6F2;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	padding-bottom: 02px;
	padding-top: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #7A7A7A;
	vertical-align: middle;
	text-align: left;
}


.ms-sctabrx {
	width: 100%;
	border-color: #1AB6F2;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	padding-bottom: 02px;
	padding-top: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #7A7A7A;
	vertical-align: middle;
	text-align: left;
}


/* pagina inhoud */
.level-bullet{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	vertical-align:top;
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	/*background-position:left;*/
	background-position:0px 15px; 
	padding-left:10px;
	padding-right: 0px;
	color:black;
	line-height:12px;
	height: 12px;
} 
.bullet{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	vertical-align:top;
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	/*background-position:left;*/
	background-position:0px 15px; 
	padding-left:10px;
	padding-right: 0px;
	line-height: 12px;
	height: 12px;
	/*color:black;*/
} 
.bulletnews{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	vertical-align:top;
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	/*background-position:left;*/
	background-position:-4px 0px; 
	padding-left:10px;
	padding-right: 0px;
	line-height: 14px;
	height: 14px;
	font-family: Arial;
	font-size: 8pt;
	/*color:black;*/
} 

.level-item a:visited {	
	font-size: 9pt;	
	color: black;	
	font-family: Arial
}
.level-item a:link {	
	font-size: 9pt;	
	color: black;	
	font-family: Arial
}
.headertitle {	
	font-weight: bold;	
	font-size: 10pt;	
	color: #1AB6F2;	
	font-family: Arial
}

.ms-HoverCellActiveDark {
	background-image:none;
	border:solid 1px #868686;
	background-color:#1AB6F2;
	vertical-align:top;
} 
.ms-WPHeader TD{
	border-bottom:1px solid white;
	border-collapse:collapse;
} 
.ms-WPTitle, .Titel {
	FONT-SIZE: 14pt;	
	text-transform: uppercase;	
	color: #1ab6f2;	
	font-family: "Arial";
	margin-left:-4px;
	padding-right:7px;
	padding-top:2px;
	padding-bottom:12px;
	font-weight: bold;
	font-size:16px;
}
.ms-WPTitle A:visited {
	color:#1ab6f2;
	text-decoration:none;
	cursor:pointer;
}
.ms-WPTitle A:link {
	color:#1ab6f2;
	text-decoration:none;
	cursor:pointer;
}
.ms-WPTitle A:hover {
	color:#1ab6f2;
	text-decoration:underline;
	cursor:pointer;
} 
.ms-WPBody {
	font-size:10pt;
	font-family:arial;
	line-height: 1.5;
}
.ms-TPBody TABLE {
	/* Original : gewijzigd om menu-items gelijk te trekken met de tekst in de pagina.
	font-size:1em;*/
	font-size:8pt;
}
.ms-WPBody TABLE {
	/* Original : gewijzigd om menu-items gelijk te trekken met de tekst in de pagina.
	font-size:1em;*/
	font-size:8pt;
}
.ms-WPBody A:visited {
	color:#1ab6f2;
	text-decoration:none;
}
.ms-WPBody A:link {
	color:#1ab6f2;
	text-decoration:none;
}
.ms-WPBody A:hover {
	color:#000000;
	text-decoration:underline;
} 
.ms-WPBorderBorderOnly {
	padding-bottom: 1em;
	border-color:white;
	border-width:1px;
	border-style:solid;
	border-bottom: 1px #1AB6F2 dashed; 
}
.ms-WPBorder {
	padding-bottom: 1em;
	border-color:white;
	border-width:1px;
	border-style:solid;
	border-bottom: 0px #1AB6F2 dashed;
}
.ms-WPBorder {
	border-top-width:0px;
}
.ms-WPBorder UL{
	list-style-image: url("/SiteCollectionImages/pijl_blauw_2.gif");
	padding-left:4px;
	line-height: 12px;
	
	/*background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	background-position:0px 4px;
 	padding-left:24px;
 	list-style-type:none;*/
	
	
	/*line-height: 18px;
	height: 18px;
	padding-top:12px;*/
} 

.ms-WPBorderLarge UL{
	list-style-image: url("/SiteCollectionImages/pijl_blauw_2.gif");
	padding-left:4px;
	line-height: 16px;
}
.ms-WPBorderXLarge UL{
	list-style-image: url("/SiteCollectionImages/pijl_blauw_2.gif");
	padding-left:4px;
	line-height: 20px;
}

/* Uitgezet omdat hiermee het menu in de knoop kwam (ROJO)

LI {
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	background-position:0px 4px;
 	padding-left:24px;
 	list-style-type:none;

}
*/


.link-item-large a:visited  {
	font-size: 14pt;
	color: #1AB6F2;
	font-family: Arial;
	text-decoration: none
}

.link-item-large a:link  {
	font-size: 14pt;
	color: #1AB6F2;
	font-family: Arial;
	text-decoration: none
}

.link-item-large a  {
	font-size: 14pt;
	color: #1AB6F2;
	font-family: Arial;
	text-decoration: none
}

.link-item-large  {
	font-size: 14pt;
	color: #1AB6F2;
	font-family: Arial;
	text-decoration: none
}

.ms-propertysheet {	
	font-size: 0.7em;	
	color: #4c4c4c;	
	font-family: Arial;	
	text-align: left;
	background-color:#e2f4fd;
}
.level-section{
	background-color:#e2f4fd;
}
.toc-layout-main {
	background-color:#e2f4fd; 
}
.sdwNavLinks{
	color:black;
	font-family: Arial;
	font-size:8pt;
}
.sdwNavLinks a{
	color:black;
	text-decoration:none
}
.sdwNavLinks a:hover{
	color:black;
	text-decoration:underline
}
.sdwAccessibilityNormal {
	padding-left:5px;
	line-height: 7pt;
	font-size: 7pt;
}
.sdwAccessibilityLarge {
	padding-left:5px;
	line-height: 7pt;
	font-size: 9pt;
}
.sdwAccessibilityXLarge {
	padding-left:5px;
	line-height: 7pt;
	font-size: 11pt;
}
/* Groter font klassen Accessibility */
.SubtitelLarge {
	font-size: 13pt;
	font-weight:bold;
}
.SubtitelXLarge {
	font-size: 17pt;
	font-weight:bold;
}
.TekstLarge {
	font-size: 11pt;
}
.TekstXLarge {
	font-size: 15pt;
}
.ms-WPTitleLarge {
	padding-right: 7px;	
	padding-left: 3px;	
	font-size: 17pt;	
	padding-bottom: 2px;	
	text-transform: uppercase;	
	color: #1ab6f2;	
	padding-top: 2px;	
	font-family: "Arial Narrow"
}
.ms-WPTitleXLarge {
	padding-right: 7px;	
	padding-left: 3px;	
	font-size: 21pt;	
	padding-bottom: 2px;	
	text-transform: uppercase;	
	color: #1ab6f2;	
	padding-top: 2px;	
	font-family: "Arial Narrow"
}

/* SDWMenu Classses */
.rmLink {
	width: 180px;
}
.SDWMenu {
	background-color: #41AD49;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	vertical-align: middle;
	text-align: center;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	width: 180px;
	height: 30px;
	line-height: 30px;
}
a:hover.SDWMenu {
	background-color: #51BD59;
}
/*

.SDWSubMenu {
	background-color: #41AD49;
	font-family: Arial;
	font-size: 10pt;
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	text-indent: 5px;
	vertical-align: middle;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	width: 200px;
	height: 28px;
	line-height: 28px;
}
*/
.SDWSubMenu {
	background-color: #41AD49;
	font-family: Arial;
	font-size: 10pt;
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	text-indent: 5px;
	vertical-align: middle;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	width: 180px !important;
	height: 20px;
	line-height: 20px;
}
a:hover.SDWSubMenu {
	background-color: #51BD59;
}

/* eigenschappen die voor alle menu's gelijk zijn */
.SDWMenu5 {
	width: 200px;
	height: 30px;
	top: 0px;
	left: 0px;
	line-height: 30px;
	color: #FFFFFF;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	text-decoration: none;	
} 

.SDWMenu4 {
	width: 200px;
	height: 30px;
	top: 0px;
	left: 0px;
	line-height: 30px;
	color: #FFFFFF;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	text-decoration: none;	
} 

.SDWMenu3 {
	width: 200px;
	height: 30px;
	top: 0px;
	left: 0px;
	line-height: 30px;
	color: #FFFFFF;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	text-decoration: none;	
} 

.SDWMenu2 {
	width: 200px;
	height: 30px;
	top: 0px;
	left: 0px;
	line-height: 30px;
	color: #FFFFFF;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	text-decoration: none;	
} 

.SDWMenu1 {
	width: 180px;
	height: 30px;
	top: 0px;
	left: 0px;
	line-height: 30px;
	color: #FFFFFF;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	text-decoration: none;	
} 

.SDWMenu1 {
	background-color: #41AD49;
}
a:hover.SDWMenu1 {
	background-color: #61CD69;
}


.SDWSubMenu1, .SDWSubMenu2, .SDWSubMenu3, .SDWSubMenu4, .SDWSubMenu5     {
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-size: 10pt;	
	font-style: normal;
	font-variant: normal;
	text-indent: 5px;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	width: 180px !important;
	height: 20px;
	line-height: 20px;
}

/*

.SDWSubMenu5 {
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;	
	font-style: normal;
	font-variant: normal;
	text-indent: 5px;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	width: 200px;
	height: 28px;
	line-height: 28px;
}
.SDWSubMenu4 {
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;	
	font-style: normal;
	font-variant: normal;
	text-indent: 5px;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	width: 200px;
	height: 28px;
	line-height: 28px;
}
.SDWSubMenu3 {
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;	
	font-style: normal;
	font-variant: normal;
	text-indent: 5px;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	width: 200px;
	height: 28px;
	line-height: 28px;
}
.SDWSubMenu2 {
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;	
	font-style: normal;
	font-variant: normal;
	text-indent: 5px;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	width: 200px;
	height: 28px;
	line-height: 28px;
}
.SDWSubMenu1 {
	color: #FFFFFF;
	top: 0px;
	left: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11pt;	
	font-style: normal;
	font-variant: normal;
	text-indent: 5px;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	width: 200px;
	height: 28px;
	line-height: 28px;
}

*/
.leftMenuItems {
	font-size: 32pt;
}
.SDWSubMenu1 {
	background-color: #41AD49;

}
a:hover.SDWSubMenu1 {
	background-color: #61CD69;
}
.SDWMenu2 {
	background-color: #FF9600;
}
a:hover.SDWMenu2 {
	background-color: #FFB620;
}
.SDWSubMenu2 {
	background-color: #FF9600;
}
a:hover.SDWSubMenu2 {
	background-color: #FFB620;
}

.SDWMenu3 {
	background-color: #FF0084;
}
a:hover.SDWMenu3 {
	background-color: #FF30B4;
}
.SDWSubMenu3 {
	background-color: #FF0084;
}
a:hover.SDWSubMenu3 {
	background-color: #FF30B4;
}

.SDWMenu4 {
	background-color: #00AEEF;
}
a:hover.SDWMenu4 {
	background-color: #10BEFF;
}
.SDWSubMenu4 {
	background-color: #00AEEF;
}
a:hover.SDWSubMenu4 {
	background-color: #10BEFF;
}
.SDWMenu5 {
	background-color: #3C3C3C;
}
a:hover.SDWMenu5 {
	background-color: #5C5C5C;
}
.SDWSubMenu5 {
	background-color: #3C3C3C;
}
span.rmText {
	padding-left:0px !important;
	padding-right:0px !important;
}
UL.rmGroup {
	padding-bottom:0px !important;
}

a:hover.SDWSubMenu5 {
	background-color: #5C5C5C;
}
.Voettekst, .VoettekstLarge, .VoettekstXLarge {
	background-color: #E5F7FD;
}
UL.Voettekst, UL.VoettekstLarge, UL.VoettekstXLarge {
	/* Originele waarde 
	list-style-image: url("/SiteCollectionImages/pijl_blauw.gif");
	*/
	
	/* Ingevoegd om uitlijning van de pijltjes te regelen 
	
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	background-position:0px 15px; 
	padding-left:10px;
	padding-right: 0px;
	*/
	/* Originele waarde 
	
	padding-left:0px;
	*/
	/* Toegevoegd om uitlijning te testen */
	list-style-type:none;
	padding:0px;
	margin:0px;
	line-height:12px;
}
UL.VoettekstLarge
{
	font-size: 11pt;
	line-height: 13pt;
}
UL.VoettekstXLarge
{ 
	font-size: 14pt;
	line-height: 16pt;
}

li.Voettekst, li.VoettekstLarge, li.VoettekstXLarge {
	background-image:url("/SiteCollectionImages/pijl_blauw_2.gif");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:24px;
	/*padding-right: 0px;*/
}

ul.Lijst {
	/* Originele waarde 
	list-style-image: url("/SiteCollectionImages/pijl_blauw.gif");
	*/
	
	/* Ingevoegd om uitlijning van de pijltjes te regelen 
	
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	background-position:0px 15px; 
	padding-left:10px;
	padding-right: 0px;
	*/
	/* Originele waarde 
	
	padding-left:0px;
	*/
	/* Toegevoegd om uitlijning te testen */
	list-style-type:none;
	padding:0px;
	margin:0px;

}
li.Lijst {
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	background-position:0px 4px; 
	padding-left:24px;
	/*padding-right: 0px;*/

}

.stripeme {
	margin-left: -1px;
}
.rade_toolbar.<skinName> .<commandName>
{
 	background-image: url(MyImage.gif)!important;
}
.rade_toolbar.Telerik .DBInsertTriangle
{
	background-image: url(/PublishingImages/menuPijl.gif)!important;
}
.DBInsertTriangle
{
	background-image: url(/PublishingImages/menuPijl.gif)!important;
}
.bulletnewsLarge
{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	vertical-align:top;
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	/*background-position:left;*/
	background-position:-2px 10px; 
	padding-left:10px;
	padding-right: 0px;
	font-size: 11pt;
	line-height: 14pt;
}
.bulletnewsXLarge
{ 
	border-style: none;
	border-color: inherit;
	border-width: 0;
	vertical-align:top;
	background-image:url("/SiteCollectionImages/pijl_blauw.gif");
	background-repeat:no-repeat;
	/*background-position:left;*/
	background-position:-2px 10px; 
	padding-left:10px;
	padding-right: 0px;
	font-size: 14pt;
	line-height: 16pt;
}